/*
 Theme Name:   Pena Child
 Theme URI:    http://www.anarieldesign.com/themes/
 Description:  Pena Child Theme
 Author:       Anariel Design
 Author URI:   http://www.anarieldesign.com/
 Template:     pena
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:two-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, footer-widgets, e-commerce
*/

blockquote {
	font-size: 12px;
	margin-left: 0.5em;
}
	
blockquote.alignleft {
	margin-left: 0.5em;
	}
	
blockquote:before, blockquote:after, q:before, q:after {
	display: none;
}

.textwidget a, .entry-content a, .comment-content a, .news .two-third .entry-content a.excerpt-link {
	text-decoration: underline;
	color:#1a30ff;
}

.textwidget a:hover, .entry-content a:hover, .comment-content a:hover, .news .two-third .entry-content a.excerpt-link:hover {
	text-decoration: none;
}


a:before{
  margin: 0 10px 0 5px;
}

a[href$=".docx"]:before {
  content:url(https://img.informer.com/icons/png/16/4135/4135583.png);
}
a[href$=".doc"]:before {
  content:url(https://img.informer.com/icons/png/16/4135/4135583.png);
}
a[href*=".youtube.com"]:before {
  content:url(https://icons.iconarchive.com/icons/dakirby309/simply-styled/16/YouTube-icon.png);
}
a[href*="/youtu.be/"]:before {
  content:url(https://icons.iconarchive.com/icons/dakirby309/simply-styled/16/YouTube-icon.png);
}

a[href$=".pptx"]:before {
  content:url(http://icons.iconarchive.com/icons/carlosjj/microsoft-office-2013/16/PowerPoint-icon.png);
}
a[href$=".ppt"]:before {
  content:url(http://icons.iconarchive.com/icons/carlosjj/microsoft-office-2013/16/PowerPoint-icon.png);
}

a[href$=".xlsx"]:before {
  content:url(http://icons.iconarchive.com/icons/carlosjj/microsoft-office-2013/16/Excel-icon.png);
}
a[href$=".xls"]:before {
  content:url(http://icons.iconarchive.com/icons/carlosjj/microsoft-office-2013/16/Excel-icon.png);
}

a[href$=".pdf"]:before {
  content:url(http://www.wischenbart.com/img/pdf_icon.gif);
}

